<div class="animated fadeInDown2">

<div class="box-body">
<div class="padd-lr10">

<div class='clearX infoboxline'></div>

<?PHP extract($_GET);
$mailopen=($_GET['mailopen']);
$mailopenX=substr($mailopen, 0, -8);
echo "
<div class='fwb'>".$mailopenX."</div>
<div class='clearX infoboxline'></div>
";
?>

<script>
function mailDelete() {
var txt;
var r = confirm("<?PHP echo $resetM;?>");
if (r == true) {
txt = "";
window.open('messages-out-delxx.php?DeleteMail=<?PHP echo $mailopen;?>', '_parent');
}
}
</script>

<?PHP echo "<div id='inlineM'>";
include("./../".$SYSD."/messages-out/".$mailopen);
echo "<div>

<div class='ph15'></div>
<div class='clearX infoboxline'></div>
<div class='ph10'></div>

<div>
<button onclick=\"window.location.href='$ilink';\" class='btn form-btn3 font14'>".$messagedata5."</button> 
<button onclick=\"mailDelete()\" class='btn form-btn3 font14'>".$messagedata5d."</button>
</div>
";
?>

</div><!-- padd -->
</div><!-- End box-body -->

<div class="clearX box-footer"></div>

</div><!-- End animated -->
